:root {
        --lukMWQIsQHyq: #fffbfe;
        --gXGUawAtohzn: #FCFDFD;
        --DoLtCukUndTe: #ffc107;
        --tFlEseJwyGMp: #FCFDFD;
        --brvvKNAsWVwb: #e8eaea;
        --SFINdtazmJLu: #000;
        --aDqFAJfMyvYz: #ea4c73;
        --egMGHmQmZrns: #a70000;
        --hMHJOOKgkAyY: #fff;
        --VBEMlIpOjWRj: rgba(255, 230, 230, 0.5);
        --zGSSvRoVpvyU: #FCFDFD;
        --eACQwqAWxaGX: #f1f0f0;
        --vqqjWWXsgBgA: #fff;
        --klTinZGQNEkP: #d6cfcf;
        --fKLWXlkXkygG: #000000;
        --FXcVOLnJgOfI: #4215fd;
        --OctxiqtAsSIK: #270d96;
        --fdFMkpqMwqIn: #ddd;
        --IZQPmamTGNDd: left;
        --awBCXrSBWqCh: left;
        --LsVhgFaJEEPR: '➤';
        --pjSQImvRBOTu: '»';
        --BCusApCtgZdJ: '⇨';
        --RumEyrSljvQZ: '★';
        --hdwHrLqTckqt: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--FXcVOLnJgOfI);
text-decoration: none;
}

a:hover {
color: var(--OctxiqtAsSIK);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lukMWQIsQHyq);
color: var(--SFINdtazmJLu);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--aDqFAJfMyvYz);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--egMGHmQmZrns);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.XTnduWfYVwQp {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.itMsMpIHknUC,
.LnGoOfmrdDtO,
.cpUwvazFPrOt {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.xhmiHLYiMgqV {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.xhmiHLYiMgqV a {
        cursor: pointer;
        pointer-events: auto;
}


.xhmiHLYiMgqV img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.FIsZkGxaeDup {
background-color: var(--eACQwqAWxaGX);
padding: 10px 0;
display: flex;
}
.FIsZkGxaeDup nav ul li a {
color: var(--fKLWXlkXkygG);
}
.LnGoOfmrdDtO {
background-color: var(--zGSSvRoVpvyU);
padding: 0 15px;
}
.ZCeBxMLDGdqr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.aCZIAerqLLxd {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.tVudwvBinPxk {
margin-left: 5px;
font-weight: 800;
}

.nsikTvBWJVbv {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.vGWCnYwmaGXs {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.vGWCnYwmaGXs {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.ExsdeNxZPGyu a {
color: var(--hMHJOOKgkAyY);
}

.ExsdeNxZPGyu.active a {
color: var(--fKLWXlkXkygG);
font-weight: bold;
text-decoration: underline;

}

.itMsMpIHknUC {
background-color: var(--zGSSvRoVpvyU);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.jfYLjvaSVQAP {
text-align: var(--IZQPmamTGNDd);
}

.dKaiPbsFBaiF {
background-color: var(--aDqFAJfMyvYz);
color: var(--hMHJOOKgkAyY);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.dKaiPbsFBaiF:hover {
background-color: var(--egMGHmQmZrns);
}

.dKaiPbsFBaiF a {
color: var(--hMHJOOKgkAyY);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.kETwwTJVpDjM {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.aANYMMFRahEg {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--VBEMlIpOjWRj);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.zlQwXTxhoSnm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.kETwwTJVpDjM img {
border-radius: 22px;
height: auto;
display: block;
}

.FgQIqQzIcVdo {
background-color: var(--aDqFAJfMyvYz);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.FgQIqQzIcVdo:hover {
background-color: var(--egMGHmQmZrns);
}

.mACYhhRbnCoJ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.romnjteqCNDT {
background-color: var(--aDqFAJfMyvYz);
color: var(--hMHJOOKgkAyY);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.romnjteqCNDT:hover {
background-color: var(--egMGHmQmZrns);
color: var(--hMHJOOKgkAyY);
}

.eZLLVUfegBeW {
font-weight: 400;
}

.eZLLVUfegBeW a {
font-weight: 400;
}
#iekBvsicobLT {
width: 100%;
YczrwNFrYdkx
border: none;
overflow: hidden;
}

/*casinos-list*/
.yNEqmhXoUujX {
margin-top: 30px;
background-color: var(--tFlEseJwyGMp);
width: 100%;
border: 1px solid var(--fdFMkpqMwqIn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.AfXYNbsylDNi {
display: flex;
justify-content: space-between;
align-items: center;
}

.ueFNHbFlYdai {
display: flex;
align-items: center;
}

.ueFNHbFlYdai:nth-child(1) {
width: 30%;
}

.ueFNHbFlYdai:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--fdFMkpqMwqIn);
border-left: 1px solid var(--fdFMkpqMwqIn);
height: 100px;
}

.ueFNHbFlYdai:nth-child(3) {
width: 20%;
justify-content: center;
}
.ueFNHbFlYdai strong{
font-size: 18px;
}

.zpcRSpVdUKrx {
width: 150px;
}

.zpcRSpVdUKrx img{
border-radius: 16px;
}

.sOLiazwCGAFt {
margin-left: 24px;
}

.IjciIepqcpZA {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.xSclaoWDSIaH {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--fdFMkpqMwqIn);
border-radius: 15px;
width: 130px;
}

.hlbLSHcmIxPc {
color: var(--DoLtCukUndTe);
font-size: 24px;
}

.yrhkWGpZVAax {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--aDqFAJfMyvYz);
color: var(--hMHJOOKgkAyY);
transition: background-color 0.7s ease;
}

.yrhkWGpZVAax:hover {
background-color: var(--egMGHmQmZrns);
color: var(--hMHJOOKgkAyY);
}

/*IMG*/
.JfBdKMLsfbzI {
width: 85%;
margin: 24px auto 15px auto;
}

.fIwXWmEEqerz {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.sJLedywDtdUf {
display: flex;
justify-content: space-between;
background-color: var(--gXGUawAtohzn);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--fdFMkpqMwqIn);
}

.sJLedywDtdUf .kzjYvzutMGDx {
width: 48%;
}

.sJLedywDtdUf h3 {
margin-top: 0;
}

/*wp-block-list*/
.KwqUhFgsbLfu {
list-style: none;
}

.KwqUhFgsbLfu li {
margin-bottom: 10px;
list-style: none;
}

.KwqUhFgsbLfu li:last-child {
margin-bottom: 0px;
}

.KwqUhFgsbLfu li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.sJLedywDtdUf .kzjYvzutMGDx:first-child .jfYLjvaSVQAP {
color: green;
}

.sJLedywDtdUf .kzjYvzutMGDx:last-child .jfYLjvaSVQAP {
color: red;
}

.sJLedywDtdUf .kzjYvzutMGDx:first-child li::before {
color: green;
}

.sJLedywDtdUf .kzjYvzutMGDx:last-child li::before {
color: red;
}

/*Table*/
.wSyNxDpvyZfp table {
width: 100%;
border: 1px solid var(--brvvKNAsWVwb);
border-radius: 16px;
}

.wSyNxDpvyZfp td {
width: 50%;
border: 1px solid var(--brvvKNAsWVwb);
border-radius: 6px;
}

.wSyNxDpvyZfp table thead {
background-color: var(--tFlEseJwyGMp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.wSyNxDpvyZfp table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.wSyNxDpvyZfp table thead th:first-child {
border-radius: 16px 0 0 0;
}

.wSyNxDpvyZfp table thead th:last-child {
border-radius: 0 16px 0 0;
}

.wSyNxDpvyZfp table tbody tr {
border-bottom: 1px solid var(--fdFMkpqMwqIn);
background-color: var(--gXGUawAtohzn);
}

.wSyNxDpvyZfp table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.wSyNxDpvyZfp table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.wSyNxDpvyZfp table tbody td {
padding: 10px;
}

/*FAQ*/
.UfMbFsTgGfYy {
background-color: var(--gXGUawAtohzn);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--fdFMkpqMwqIn);
}

.UfMbFsTgGfYy:last-child {
margin-bottom: 0;
}

.UfMbFsTgGfYy h3 {
margin: 10px 0;
}

/*Footer*/
.vFHNcRzwNbqy {
background-color: var(--klTinZGQNEkP);
color: var(--fKLWXlkXkygG);
}

.cpUwvazFPrOt {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.bpAhQjJWanqR {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--aDqFAJfMyvYz);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.bpAhQjJWanqR:hover {
opacity: 1;
}

.bpAhQjJWanqR::after,
.bpAhQjJWanqR::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--hMHJOOKgkAyY);
}

.bpAhQjJWanqR::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.bpAhQjJWanqR::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.vkhlHkYUcHDf {
margin-top: 40px;
}
.TTstYFqKnwCI {
margin-left: 10px;
cursor: pointer;
}
.TTstYFqKnwCI:before {
content: '[ ';
}
.TTstYFqKnwCI:after {
content: ' ]';
}
.jucJQUYFoLIf {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.KizTRZNYXvmO {
max-height: 500px;
opacity: 1;
}
.gKELdfFtaIaT {
margin-left: 15px;
}

.SieKcXIKzxNj a{
color: var(--SFINdtazmJLu);
}
.ZCeBxMLDGdqr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.pbqvdFYlIRrg {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.FFFMiwTpGnYG {
display: none;
position: absolute;
background: var(--zGSSvRoVpvyU);
border: 1px solid var(--vqqjWWXsgBgA);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ExsdeNxZPGyu:hover > .FFFMiwTpGnYG {
display: block;
}


.OnPiIiVgkvYj {
margin: 0;
}

.ZvSLrjIHiKmX {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ZvSLrjIHiKmX:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.eNsImHWYzmvz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.JSaSMpHMdCWf {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QFwvSOXRZyNg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.aefdDtoKitDF {
display: flex;
align-items: center;
}

.SBJDGAiRXFQP {
color: var(--fKLWXlkXkygG);
text-decoration: none;
transition: color .2s;
}

.SBJDGAiRXFQP:hover {
text-decoration: underline;
color: var(--egMGHmQmZrns);
}

.SBJDGAiRXFQP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DAKfihAEGRWr {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.oezNfZldgKLo {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.oezNfZldgKLo nav {
        width: 100%
}
.oezNfZldgKLo nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.oezNfZldgKLo nav ul li a {
color: var(--fKLWXlkXkygG);
}
.oezNfZldgKLo nav ul li a:hover {
color: var(--OctxiqtAsSIK);
}

.eFeaowdcHeLa {
display: flex;
}

.InaSThSwfiWW {
position: relative;
display: inline-block;
margin-top: 10px;
}

.joHNXJleMVhQ {
background: var(--zGSSvRoVpvyU);
color: var(--fKLWXlkXkygG);
font-weight: 600;
border: 2px solid var(--fKLWXlkXkygG);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.USgXcTdDTyKR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#QLCijRbNiPAp:checked + .joHNXJleMVhQ .USgXcTdDTyKR {
transform: rotate(180deg);
}

.IwRDjLdEyLpN {
display: none;
position: absolute;
min-width: 145px;
background: var(--hMHJOOKgkAyY);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--DoLtCukUndTe);
z-index: 99;
padding: 6px 0;
}
.PBqLjLHADQJm{
left: 0;
bottom: 110%;
}
.GmTfvOutDwes{
right: 0;
top: 110%;
}
#QLCijRbNiPAp:checked ~ .IwRDjLdEyLpN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.IwRDjLdEyLpN .pjSQImvRBOTu {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--SFINdtazmJLu);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.IwRDjLdEyLpN .pjSQImvRBOTu:hover {
background: var(--egMGHmQmZrns);
color: var(--DoLtCukUndTe);
}
.IwRDjLdEyLpN .pjSQImvRBOTu.is-active {
color: var(--DoLtCukUndTe);
font-weight: 600;
background: var(--egMGHmQmZrns);
border-radius: 8px;
}
.mrArjNBccvae {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.mrArjNBccvae span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.mrArjNBccvae p {
color: var(--hMHJOOKgkAyY);
font-size: 34px;
text-align: start;
}
.WwIKZQcPqiYV {
display: flex;
gap: 12px;
}
.aPKTLhwmaqtK {
position: relative;
flex: 1;
overflow: hidden;
}
.aPKTLhwmaqtK figure {
margin: 0;
}
.FBVAJlLsObUZ {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--egMGHmQmZrns);
color: var(--hMHJOOKgkAyY);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.aPKTLhwmaqtK:hover .FBVAJlLsObUZ {
opacity: 1;
color: var(--hMHJOOKgkAyY);
}
.aPKTLhwmaqtK img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.aPKTLhwmaqtK .JfBdKMLsfbzI {
position: relative;
}

.WwIKZQcPqiYV {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.cpUwvazFPrOt{
padding: 30px 15px;
text-align: center;
}
.WwIKZQcPqiYV {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ueFNHbFlYdai:nth-child(1),
.ueFNHbFlYdai:nth-child(2),
.ueFNHbFlYdai:nth-child(3){
width: 33%;
}
.FBVAJlLsObUZ {
display: none !important;
}
.GpcaoRVYyxJQ{
text-align: center;
padding: 0 10px;
}
.sOLiazwCGAFt {
margin-left: 10px;
}
.XTnduWfYVwQp{
padding: 0 15px;
display: flex;
}
.ZCeBxMLDGdqr {
display: block;
color: var(--fKLWXlkXkygG);

}
.oezNfZldgKLo nav ul {
flex-direction: column;
gap: 20px;

}
.vGWCnYwmaGXs {
flex-direction: column;
gap: 20px;
}
#ULNVNxYQtuKv {
display: none;

}
#ULNVNxYQtuKv.active {
display: flex;
}
.XTnduWfYVwQp {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ZCeBxMLDGdqr {
margin-left: auto;
}

.oezNfZldgKLo {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.aANYMMFRahEg {
font-size: 26px;
width: 70%;
}
.xhmiHLYiMgqV img {
margin-left: 0;
}
.WwIKZQcPqiYV {
grid-template-columns: repeat(2, 1fr)
}
.kETwwTJVpDjM {
    height: unset;
}
.AfXYNbsylDNi{
flex-wrap: wrap;
}
.ueFNHbFlYdai:nth-child(1){
width: 100%;
justify-content: center;
}
.ueFNHbFlYdai:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ueFNHbFlYdai:nth-child(3) {
width: 50%;
}
.mACYhhRbnCoJ{
padding: 0;
}
.FgQIqQzIcVdo{
padding: 15px 50px;
}
.aANYMMFRahEg {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.FgQIqQzIcVdo {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.aANYMMFRahEg {
font-size: 14px;
width: 70%;
}
.IjciIepqcpZA {
font-size: 16px;
}
.dKaiPbsFBaiF a {
font-size: 24px;
}
.sJLedywDtdUf {
flex-wrap: wrap;
}
.sJLedywDtdUf .kzjYvzutMGDx {
width: 100%;
}
.KwqUhFgsbLfu {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.JfBdKMLsfbzI {
width: 100%;
margin: 20px auto 15px auto;
}
.mACYhhRbnCoJ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.eZLLVUfegBeW{
margin-top: 15px;
}
.FgQIqQzIcVdo {
font-size: 24px;
}
.vkhlHkYUcHDf{
margin-top: 20px;
}
.xhmiHLYiMgqV{
display: flex;
justify-content: center;
margin-left: auto;
}
.xhmiHLYiMgqV img {
width: 50px;
}
}
@media(max-width: 480px){
.ueFNHbFlYdai:nth-child(1) {
flex-direction: column;
}
.ueFNHbFlYdai:nth-child(2),
.ueFNHbFlYdai:nth-child(3) {
width: 100%;
}
.sOLiazwCGAFt {
margin-left: 0px;
}
.FgQIqQzIcVdo{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.yrhkWGpZVAax{
padding: 10px 20px;
}
.dKaiPbsFBaiF{
max-width: 280px;
padding: 10px;
}
.bpAhQjJWanqR {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.bpAhQjJWanqR::after, .btn-up::before {
width: 14px;
}

.zpcRSpVdUKrx {
width: 100px;
}
.GpcaoRVYyxJQ{
font-size: 14px;
}
}

/*popup*/
.EccAZNSKzrbh {
background: var(--tFlEseJwyGMp);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.zqvnKaaRcGjF {
display: flex;
}
.QYKheMHxAJWC {
margin-left: 15px;
}
.tzbBuwiGviCJ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.DDwlpklYLtoj {
font-size: 24px;
font-weight: 600;
}
.uKBeYAEibxga {
margin-top: 10px;
color: var(--SFINdtazmJLu);
}
.HybUuHcVLpGL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--aDqFAJfMyvYz);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--hMHJOOKgkAyY);
}
.HybUuHcVLpGL:hover{
background: var(--egMGHmQmZrns);
transition: all 0.7s ease-in-out;
color: var(--hMHJOOKgkAyY);
}
.NfzehhkjHlQY {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.rwwKrktcAHRV {
position: relative;
}
.rwwKrktcAHRV::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.rwwKrktcAHRV::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.vBOlGvHpqWAB {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.EccAZNSKzrbh{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.tzbBuwiGviCJ {
width: 70px;
}
.uKBeYAEibxga {
margin-right: 15px;
}
.HybUuHcVLpGL{
width: 220px;
}
}
@media(max-width: 480px){

.zqvnKaaRcGjF {
display: flex;
flex-direction: column;
align-items: center;
}
.HybUuHcVLpGL {
width: 200px;
margin-top: 0;
height: 40px;
}
.uKBeYAEibxga {
margin-right: 0;
text-align: center;
}
.QYKheMHxAJWC {
margin-left: 0;
}
}
